Subject: Ticket Assigned - Return request not collected yet
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 20 Dec 2022 09:50:25 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return request not collected yet Dear Customer care I have requested for a return last Sunday, got a call on
Monday when I was not available. The collection agent told will come next
day and collect. I have packed and kept it from Sunday and called the same
person who called me on Sunday multiple times. He is saying to request
return online again. There is no option online to return request again.
Could you please do the needful to collect the item and refund the money.

-- 
Thanks and regards

Dr.Shanthi.S

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5441306